#!/usr/bin/bash
# this is a simple script to aid in the setup of a new db

# generate config
python3 run_cli.py generate_config -d 'sqlite:////var/tmp/blockerbugs_db.sqlite'

# init db
python3 run_cli.py init_db

# add releases
python3 run_cli.py add_release -r 35

# add milestones
python3 run_cli.py add_milestone -r 35 -m beta -b 1891953 -a 1891954
python3 run_cli.py add_milestone -r 35 -m final -b 1891955 -a 1891956

# partner-bugzilla alternative numbers:
#python3 run_cli.py add_milestone -r 35 -m beta -b 1732917 -a 1732918
#python3 run_cli.py add_milestone -r 35 -m final -b 1732919 -a 1732920
